dmtx.net
当前位置:首页 >> 未能将网站配置为使用ASP.NET 4.5为了使此网站正确... >>

未能将网站配置为使用ASP.NET 4.5为了使此网站正确...

我是基本上同样的问题,我直接去控制面板,删除程序,启动windows程序,看你的asp.net4.5有没有勾上

web.config 配置文件设置一下。 请晒一下你的代码

你是把网站挂iis上的吧?需要在IIS里设置那个网站的属性,选择ASP.NET选项卡,再选择你需要的版本

web.config配置问题,改吧

打补丁!百度一下。到处都是!当年我也是这种问题!补丁打了就好了。还有家庭版的系统是用不了VS的、要旗舰版!当然我说的是WIN7

打开IIS控制台.右键点击默认网站,选择属性,在ASP.NET选项卡中将版本改为4.0.30319即可。

这是.net版本不匹配导致的。 在app.config中添加一个配置节 1 2 3 现在如果当程序在.NET4.0环境下要使用.NET2.0及.NET3.5的程序时就必须将useLegacyV2RuntimeActivationPolicy设置为true,同时还要注意,需要在startup配置节的字节中添加support...

1、解决方法: 请按照下面的步骤进行: 1.看看你上次修改程序后,是不是没有编译通过?如果没有编译通过,修改错误的代码。 2.删除原来的bin下面的dll文件(删除该程序生成的dll文件,引用的dll文件不要删除) 3.在VS.NET中,选择“生成”->“重新...

iis吧?

错误代码不明显,详细点。建议删除d:\My Documents\Visual Studio 2008\ 目录相关文件夹下的项目痕迹重新发布(这里只是以我的电脑d盘为例),另外请确定必要的东东(如.dll文件)是否已经“添加引用”了,没有添加引用一般编译时正常发布通不过的...

网站首页 | 网站地图
All rights reserved Powered by www.dmtx.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com